@charset "utf-8";
/* CSS Document */

* {margin: 0; padding: 0;}
*:focus {outline: none;}
body  {font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000000; background:url(images/main_bg.jpg) center 0 no-repeat #eeeeee;}
ul {list-style:none; overflow:hidden;}
img {border:none; vertical-align:top;}
.img_left{float:left; margin:0 20px 20px 0;}
.img_right{float:right;}
.img_center{margin:20px auto;}
.img_left, .img_right, .img_center {
border: 2px solid #eeeeee;
-webkit-box-shadow: 0 1px 2px #a6a6a6;
-moz-box-shadow: 0 1px 2px #a6a6a6;
box-shadow: 0 1px 2px #a6a6a6;
beh * avior: url(/PIE.htc);
}

h1 {font:30px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:15px;}
h2 {font:24px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:15px;}
h3 {font:18px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:15px;}

a {color:#00659d;}
a:hover {text-decoration:none;}

p {margin-bottom:15px; line-height:22px;}

blockquote {background-color:#186ea2; padding:15px 80px 20px 80px; margin-bottom:15px; font-size:14px; line-height:22px; color:#ffffff; position:relative;}
blockquote:before {content:'«'; font:54px Arial, Helvetica, sans-serif; line-height:54px; display:inline-block; position:absolute; top:0; left:25px;}
blockquote:after {content:'»'; font:54px Arial, Helvetica, sans-serif; line-height:54px; display:inline-block; position:absolute; bottom:10px; right:25px;}


ul li {background:url(images/li_bullet1.gif) 5px 7px no-repeat; padding:0 0 15px 25px; line-height:22px;}
ul li ul li {background-image:url(images/li_bullet1_1.gif); background-position:5px 22px; padding:15px 0 0 25px;}

table {width:700px; border-collapse:collapse; margin-bottom:15px;}
table th {background-color:#1f3644; color:#ffffff; font-weight:normal; padding:6px 10px; border:1px solid #cccccc;}
table tr td {background-color:#eeeeee; color:#333333; padding:8px 10px; border:1px solid #cccccc; text-align:left;}
table .col1 {text-align:left;}
/*table .odd_row td {background-color:#ffffff;}*/
table tr:nth-child(even ) td {background-color:#ffffff;}
table a {color:#333333;}
table .col2 {background-color:#e4e4e4; white-space:nowrap;}
table .odd_row .col2 {background-color:#f4f4f4;}

.container {width:1100px; margin:0 auto;}
.Clear {clear:both; font-size:1px; line-height:0px; height:0px;}

/*head*/
.head {width:100%; border-top:8px solid #192328;}

.head .block1 {width:100%; height:115px;}
.head .block1 .lBlock {padding-top:29px; width:400px; float:left;}
.head .block1 .rBlock {width:670px; text-align:right; float:right;}
.head .block1 .rBlock span {display:inline-block; vertical-align:top; text-align:left;}

.head .authorization {background-color:#192328; padding:6px 20px 15px 20px; font-size:12px; color:#f9fafc; -webkit-border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px; border-radius:0 0 10px 10px; beh * avior:url(/PIE.htc); position:relative; margin-bottom:19px;}
.head .authorization_links {padding:6px 20px 15px 20px; font-size:12px; color:#f9fafc; position:relative; margin-bottom:19px;}
.head .authorization_links a.left {margin-right:19px;}
.head .authorization a {color:#fc9c46; text-decoration:none;padding: 0 20px;}
.head .authorization a.left{color:#fff; border-right: 1px solid #fff;}
.head .authorization a img {margin-right:5px;}

.head #phone {float:left; margin:25px 0 0 80px;}
.head .phone div{display:inline;}
.head .phone .ico {background:url(images/h_icon.png) no-repeat; width:18px; height:12px; margin:3px 3px 0 0;}
.head .basket {padding:10px 10px 0 15px;}
.head .basket .ico {background:url(images/h_icon.png) -20px 0 no-repeat; width:16px; height:15px; margin:1px 3px 0 0;}
.head .basket .txt {min-width: 150px;}
.head .currency {padding-right:50px;}
.head .currency p {margin:0; line-height:18px;}
.head .currency span {color:#00659d;}

.head .price {float:right; margin: 0 10px 0 0;}
.head .price .price-no {display:none; position: absolute; width: 140px; z-index: 999; border: 1px solid #A29F9F; background-color: #F8F5F5;
padding: 10px; border-radius: 8px; text-align: center; margin: -10px 0 0 -80px;}
.head .price:hover .price-no{display:block;}

.head .btns {padding:15px 15px 15px 0;}
.head .btns a {display:inline-block; vertical-align:top; text-decoration:none; width:11px; height:11px; margin-right:20px; text-decoration:none;}
.head .btns span {display:inline-block; vertical-align:top; text-decoration:none; width:11px; height:11px; margin-right:20px; text-decoration:none;}
.head .btns .btnHome {background:url(images/h_icon.png) -40px 0 no-repeat;}
.head .btns .btnMail {background:url(images/h_icon.png) -55px 0 no-repeat;}
.head .btns .btnSitemap {background:url(images/h_icon.png) -70px 0 no-repeat;}

.head .logo {background:url(images/logo.png) no-repeat; width:327px; height:51px;}
.head .logo a {display:block; height:51px;}

.head .block2 {background:url(images/block_bg1.png) repeat-x #125481; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; beh * avior:url(/PIE.htc); position:relative;}
.head .block2 .lBlock {padding:10px; width:175px; float:left;}
.head .block2 .rBlock {width:900px; text-align:right; float:right; text-align:center;}

.head .block2 .search {background:url(images/search_bg.png) no-repeat; width:175px; height:20px; padding:3px 10px 0 11px;}
.head .block2 .search .textfield {width:135px; border:0; background:none; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#7f7f7f;}
.head .block2 .search .btn {min-width: 10px; background:url(images/btn_search.gif) no-repeat; width:10px; height:9px; border:0; cursor:pointer; vertical-align:top; margin-top:4px;}

.head .block2 .menu {display:inline-block; vertical-align:top; *display:inline; zoom:1;}
.head .block2 .menu li {background:url(images/menu_line.gif) 0 center no-repeat; padding:0px; float:left; font-size:12px; text-transform:uppercase; margin-right:-2px;}
.head .block2 .menu li:first-child {background:none;}
.head .block2 .menu a {display:block; padding:11px 10px 11px 12px;  color:#e4f5ff; text-decoration:none;}
.head .block2 .menu li.active, .head .block2 .menu li:hover {position:relative; background:#192328; -webkit-box-shadow:0 2px 5px #0b0f11 inset; -moz-box-shadow:0 2px 5px #0b0f11 inset; box-shadow:0 2px 5px #0b0f11 inset;}
/* Светлое меню */
.head .block2 .menu li ul, .head .block2 .menu li ul li ul,.head .block2 .menu li:hover ul li ul{display:none;}
.head .block2 .menu li ul{ position: absolute; width: 200px; border: 1px solid #d6d6d6; background-color: #ffffff; z-index:999; }
.head .block2 .menu li ul li{width: 100%; background:none; border-bottom: 1px solid #EEEEEE;}
.head .block2 .menu li ul li a{padding: 5px 0; color: #8D8D8D; font-weight: bold; }
.head .block2 .menu li:hover ul{display:block;}
.head .block2 .menu li ul li:hover a, .head .block2 .menu li ul li.active a{background:#C9C9C9; box-shadow:none; color:#1D1D1D}
/* Темное меню */ 
/*
.head .block2 .menu li ul, .head .block2 .menu li ul li ul,.head .block2 .menu li:hover ul li ul{display:none;}
.head .block2 .menu li ul{ position: absolute; width: 200px; border: 2px solid #474545; background-color: #3D3D3D; z-index:999; }
.head .block2 .menu li ul li{width: 100%; background: none;}
.head .block2 .menu li ul li a{padding: 5px 0; color: #BBBBBB; font-weight: bold; margin: 0 10px; padding: 5px 0;background: url("/bitrix/templates/ts/images/menu_line1.gif") no-repeat scroll center 0 transparent;}
.head .block2 .menu li:hover ul{display:block;}
.head .block2 .menu li ul li:hover a, .head .block2 .menu li ul li.active a{background: none repeat scroll 0 0 #242424; box-shadow:none; color:#BBBBBB}
*/

/*head*/
/*center*/
.center {width:100%;}
.date {font-size:11px;}

.center .mainBanner {width:100%; height:200px; position:relative;}
.center .mainBanner a {text-decoration:none; cursor:pointer;}
.center .mainBanner li {background:none; padding:0; height:200px; float:left; position:relative;}
.center .mainBanner li .txt {background:url(images/black_transparent.png); padding:15px 20px; width:380px; position:absolute; top:30px; left:60px; color:#eeeeee;}
.center .mainBanner li .txt h2 {margin-bottom:10px;}
.center .mainBanner .btnPrev {background:url(images/arrows1.gif) no-repeat; width:40px; height:40px; position:absolute; top:30px; left:20px; cursor:pointer;}
.center .mainBanner .btnNext {background:url(images/arrows1.gif) right 0 no-repeat; width:40px; height:40px; position:absolute; top:30px; right:20px; cursor:pointer;}
.center .mainBanner .paginator {position:absolute; width:100%; text-align:center; bottom:12px;}
.center .mainBanner .paginator span {display:none;}
.center .mainBanner .paginator a {background:url(images/paginator.png) no-repeat; display:inline-block; vertical-align:top; width:14px; height:14px; margin:0 3px;}
.center .mainBanner .paginator a.selected {background-position:-14px 0;}

.center .leftColumn {width:250px; padding:10px 0 1px 0; float:left;}
.center .leftColumn .menu {background-color:#3d3d3d; margin-bottom:10px; font-size:14px; font-weight:bold;}
.center .leftColumn .menu a {color:#bbbbbb; text-decoration:none; display:block;}
.center .leftColumn .menu li {background:url(images/menu_line1.gif) center 0 no-repeat; line-height:20px; margin-bottom:-2px; padding:0 10px 2px 10px;}
.center .leftColumn .menu li:first-child {background:none;}
.center .leftColumn .menu li div {background:url(images/li_bullet3.gif) 10px 15px no-repeat; padding:11px 20px 11px 27px;}
.center .leftColumn .menu li.special {background:url(images/menu_bg1.png) repeat-x #252525;}
.center .leftColumn .menu li.special a {color:#ffffff;}
.center .leftColumn .menu li.active, .center .leftColumn .menu li:hover  {background:#242424; -webkit-box-shadow:0 0 5px #171717 inset; -moz-box-shadow:0 0 5px #171717 inset; box-shadow:0 0 5px #171717 inset; position:relative;}

.center .leftColumn .contactsBlock, .center .leftColumn .leftBlock {border:1px solid #d6d6d6; background-color:#ffffff; margin-bottom:10px;}
.center .leftColumn .contactsBlock li {background:none; padding:10px 15px; font-size:12px; border-top:1px solid #eeeeee;}
.center .leftColumn .contactsBlock li:first-child {border:0;}
.center .leftColumn .contactsBlock li strong {font-size:14px; display:block; padding-bottom:2px;}
.center .leftColumn .contactsBlock li span {color:#666666;}
.center .leftColumn .contactsBlock li.odd_row {background-color:#f8f8f8;}

.center .leftColumn .leftBlock {border:1px solid #d6d6d6; margin-bottom:10px; height: 50px;}
.center .leftColumn .leftBlock .price {background: url("images/fon-price.png") left bottom no-repeat  #FFFFFF; height: 50px;}
.center .leftColumn .leftBlock a {text-decoration: none;}
.center .leftColumn .leftBlock .price a, .center .leftColumn .leftBlock .price-no p{padding: 13px 15px; color: green;display: block; font-size: 18px; text-align: right;}
.center .leftColumn .leftBlock .price-no {background: url("images/fon-price-no.png") left bottom no-repeat  #FFFFFF; height: 50px; }
.center .leftColumn .leftBlock .price-no p {color: #726E6E; }
.center .leftColumn .leftBlock:hover .price-no p{color:#000}

.center .leftColumn .banner {margin-bottom:10px; width:240px; height:400px; -webkit-box-shadow:0 1px 2px #a6a6a6; -moz-box-shadow:0 1px 2px #a6a6a6; box-shadow:0 1px 2px #a6a6a6; beh * avior:url(/PIE.htc); position:relative;}
.center .leftColumn .banner a {text-decoration:none; cursor:pointer;}
.center .leftColumn .banner .mask {border:2px solid #eeeeee; width:246px; height:376px; position:absolute; top:0; left:0;}
.center .leftColumn .banner .txt {background:url(images/black_transparent1.png); position:absolute; top:20px; left:20px; width:170px; padding:20px 20px 5px 20px; color:#ffffff;}
.center .leftColumn .banner .txt h3 {margin-bottom:10px;}
.center .leftColumn .banner .txt p {line-height:18px;}

.center .rightColumn {width:840px; padding:10px 0 1px 0; float:right;}

.center .rightColumn .banners {background:url(images/dotted.gif) left bottom repeat-x; padding-bottom:5px; margin-bottom:10px; width:100%; overflow:hidden;}
.center .rightColumn .banners .list {width:850px;}
.center .rightColumn .banners .item {width:415px; height:190px; position:relative; float:left; margin:0 10px 10px 0;}
.center .rightColumn .banners .item a {text-decoration:none; cursor:pointer;}
.center .rightColumn .banners .item .txt {background:url(images/black_transparent1.png); padding:10px; position:absolute; bottom:0; left:0; width:395px; color:#ffffff; line-height:18px;}

.center .rightColumn .deals {background:url(images/dotted.gif) left bottom repeat-x; padding-bottom:5px; margin-bottom:10px; width:100%; position:relative;}
.center .rightColumn .deals .rBlock {position:absolute; top:4px; right:0; padding:3px 70px 0 0; font-size:12px; color:#42484f;}
.center .rightColumn .deals .btnPrev {background:url(images/arrows2.png) no-repeat; width:13px; height:21px; position:absolute; top:0; right:38px; cursor:pointer;}
.center .rightColumn .deals .btnPrev.disabled {cursor:default;}
.center .rightColumn .deals .btnNext {background:url(images/arrows2.png) right 0 no-repeat; width:13px; height:21px; position:absolute; top:0; right:0; cursor:pointer;}
.center .rightColumn .deals .btnNext.disabled {cursor:default;}
.center .rightColumn .deals ul {padding-left:2px; margin-left:-2px;}
.center .rightColumn .deals li {background:none; width:264px; padding:0 26px 0 0; float:left; position:relative;}
.center .rightColumn .deals .Img {/* width:260px; height:100px; */ -webkit-box-shadow:0 1px 2px #a6a6a6; -moz-box-shadow:0 1px 2px #a6a6a6; box-shadow:0 1px 2px #a6a6a6; beh * avior:url(/PIE.htc); position:relative; margin-bottom:12px;}
.center .rightColumn .deals .Img .mask {border:2px solid #eeeeee; /* width:256px; height:96px; position:absolute; top:0; left:0; */}
.center .rightColumn .deals .txt {line-height:18px;}
.center .rightColumn .deals .txt .date {margin-bottom:3px; padding-top:2px;}
.center .rightColumn .deals .txt p {line-height:18px;}

.center .rightColumn .newsBlock {background:url(images/dotted.gif) left bottom repeat-x; padding-bottom:5px; margin-bottom:10px; width:100%;}
.center .rightColumn .newsBlock li {background:none; padding-left:0; line-height:20px; width:100%;}
.center .rightColumn .newsBlock .column {width:260px; padding-right:26px; float:left;}
.center .rightColumn .newsBlock .column.rColumn {padding-right:0; width:268px;}
.center .rightColumn .newsBlock .Img { width:103px; /*height:99px; */ -webkit-box-shadow:0 1px 2px #a6a6a6; -moz-box-shadow:0 1px 2px #a6a6a6; box-shadow:0 1px 2px #a6a6a6; beh * avior:url(/PIE.htc); position:relative; float:left;}
.center .rightColumn .newsBlock .Img .mask {border:2px solid #eeeeee; /* width:95px; height:95px; position:absolute; top:0; left:0; */}
.center .rightColumn .newsBlock .txt {width:157px; padding-left:8px; float:left;}

.center .rightColumn .articles {padding-bottom:5px; width:100%; overflow:hidden;}
.center .rightColumn .articles span {display:inline-block; vertical-align:top;}
.center .rightColumn .articles .list {width:890px;}
.center .rightColumn .articles .item {width:400px; padding:0 40px 1px 0;}
.center .rightColumn .articles .item p {line-height:18px; color:#333333;}
.center .rightColumn .articles .Img {width:51px; /* height:50px; */ -webkit-box-shadow:0 1px 2px #a6a6a6; -moz-box-shadow:0 1px 2px #a6a6a6; box-shadow:0 1px 2px #a6a6a6; beh * avior:url(/PIE.htc); position:relative; float:left; margin-bottom:7px;}
.center .rightColumn .articles .Img .mask {border:2px solid #eeeeee; width:47px; /* height:46px; position:absolute; top:0; left:0; */}
.center .rightColumn .articles .txt {width:340px; padding:0 0 7px 9px; float:left;}
.center .rightColumn .articles .txt .date {background-color:#dcddde; padding:2px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; beh * avior:url(/PIE.htc); position:relative;}

.bread_crumbs {font-size:12px; line-height:12px; padding-bottom:8px;}
.bread_crumbs span {color:#a2a2a2;}

.content .header {background:url(images/dotted.gif) left bottom repeat-x; padding-bottom:1px; margin-bottom:15px;}

.content .textImg {/* width:400px; height:300px; */ position:relative; margin:0 25px 20px 0; float:left; -webkit-box-shadow:0 1px 2px #a6a6a6; -moz-box-shadow:0 1px 2px #a6a6a6; box-shadow:0 1px 2px #a6a6a6; beh * avior:url(/PIE.htc);}
.content .textImg .mask {border:2px solid #eeeeee; /* width:396px; height:296px; position:absolute; top:0; left:0; */}
.content_left_block{padding:10px; -webkit-box-shadow:0 1px 2px #a6a6a6; -moz-box-shadow:0 1px 2px #a6a6a6; box-shadow:0 1px 2px #a6a6a6; beh * avior:url(/PIE.htc); position:relative; background-color: #FFFFFF; width: 340px; float: left; margin: 0 20px 20px 0; }

.content .gallery {width:100%;}
.content .gallery .Img {width:140px; height:105px; -webkit-box-shadow:0 1px 2px #a6a6a6; -moz-box-shadow:0 1px 2px #a6a6a6; box-shadow:0 1px 2px #a6a6a6; beh * avior:url(/PIE.htc); position:relative; float:left; margin:0 20px 20px 0;}
.content .gallery .Img .mask {border:2px solid #eeeeee; width:136px; height:101px; position:absolute; top:0; left:0;}

.pages {background:url(images/dotted1.gif) repeat-x; padding:15px 0; line-height:20px;}
.pages span {display:inline-block; vertical-align:top; height:21px; padding:0 7px;}
.pages span.active {background-color:#1f3747; color:#ffffff;}

.selectDate {background:url(images/dotted1.gif) left bottom repeat-x; padding-bottom:17px; margin-bottom:15px; text-align:right;}
.selectDate em {font-size:11px; color:#666666; line-height:18px;}
.selectDate select {width:75px;}
.selectDate .CFEselect {margin-left:5px;}

.action {padding-bottom:35px;}
.action .list dt {font-size:16px; padding-bottom:15px;}
.action .list dd {background:url(images/dotted2.gif) 80px top repeat-y; width:100%; margin-bottom:20px;}
.action .list .date {width:80px; float:left; font-size:11px;}
.action .list .date strong {font-size:36px; line-height:36px; display:block; padding-bottom:5px;}
.action .list .txt {width:740px; padding-left:20px; line-height:18px; float:left;}

.contacts {padding-bottom:50px;}
.contacts p {line-height:18px;}
.contacts .item1, .contacts .item2, .contacts .item3 {width: 260px; padding:0 20px 10px 0; float:left;}
.contacts .item3 {padding:0 0 10px 0;}

.map {padding:2px; background-color:#eeeeee; -webkit-box-shadow:0 1px 2px #bebebe; -moz-box-shadow:0 1px 2px #bebebe; box-shadow:0 1px 2px #bebebe; beh * avior:url(/PIE.htc); position:relative;}

.manuals {padding-bottom:50px;}
.manuals dt {font-size:18px; font-weight:bold; padding-bottom:10px;}
.manuals dt span {color:#00659d; border-bottom:1px dashed #00659d; cursor:pointer;}
.manuals dt.active span {color:#000000; border-color:#000000;}
.manuals dd {background-color:#ffffff; padding:15px 20px; border:1px solid #cccccc; position:relative; margin:10px 0 25px 0;}
.manuals dd .header1 {background:url(images/dotted2_1.gif) left bottom repeat-x; text-transform:uppercase; padding-bottom:10px;}
.manuals dd ul li {background:none; padding:15px 0 0 0; width:100%;}
.manuals dd .name {width:570px; padding-right:20px; float:left;}
.manuals dd .file {width:80px; padding-right:20px; float:left;}
.manuals dd .arrow {background:url(images/arrow.png) no-repeat; width:14px; height:8px; position:absolute; top:-8px; left:11px;}

.news {padding-bottom:35px;}
.news .date {color:#666666;}
.news .newsList {padding-bottom:10px;}
.news .newsList li {background:none; padding:0 0 20px 0; width:100%;}
.news .newsList h4 {font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; margin-bottom:10px;}
.news .newsList .Img {width:116px; /* height:86px;  */padding:2px; background-color:#eeeeee; -webkit-box-shadow:0 1px 2px #bebebe; -moz-box-shadow:0 1px 2px #bebebe; box-shadow:0 1px 2px #bebebe; beh * avior:url(/PIE.htc); position:relative; float:left;}
.news .newsList .txt {width:705px; padding-left:15px; float:left; line-height:18px;}
.news .newsList .txt p {line-height:18px;}

.partners {padding-bottom:30px;}
.partners .partnersList li {background:url(images/dotted1.gif) repeat-x; padding:20px 0 5px 0; width:100%;}
.partners .partnersList .Img {width:176px; padding:2px; background-color:#eeeeee; -webkit-box-shadow:0 1px 2px #bebebe; -moz-box-shadow:0 1px 2px #bebebe; box-shadow:0 1px 2px #bebebe; beh * avior:url(/PIE.htc); position:relative; float:left; margin-bottom:15px;}
.partners .partnersList .txt {width:645px; padding-left:15px; float:left; line-height:18px;}
.partners .partnersList .txt h3 span {display:block; font-size:13px; font-weight:normal; color:#666666; padding-top:3px;}

.sc_contacts {padding-bottom:35px;}
.sc_contacts .map {margin-bottom:20px;}
.sc_contacts table {width:100%;}
.sc_contacts table th {background:none; text-transform:uppercase; color:#000000; border:0; text-align:left;}
.sc_contacts table td {color:#000000; border-left:0; border-right:0; text-align:left;}
.sc_contacts table td a {color:#00659d;}

.sertificate {padding-bottom:30px;}
.sertificate li {display:inline-block; vertical-align:top; *display:inline; zoom:1; width:180px; padding:0 20px 20px 0;}
.sertificate .Img {width:96px; padding:2px; background-color:#eeeeee; -webkit-box-shadow:0 1px 2px #bebebe; -moz-box-shadow:0 1px 2px #bebebe; box-shadow:0 1px 2px #bebebe; beh * avior:url(/PIE.htc); position:relative; margin-bottom:3px;}

.vacancy {padding-bottom:50px;}
.vacancy dt {font-size:18px; font-weight:bold; padding-bottom:10px;}
.vacancy dt span {color:#00659d; border-bottom:1px dashed #00659d; cursor:pointer;}
.vacancy dt.active span {color:#000000; border-color:#000000;}
.vacancy dd {background-color:#ffffff; padding:15px 20px; border:1px solid #cccccc; position:relative; margin:10px 0 25px 0;}
.vacancy dd .header1 {background:url(images/dotted2_1.gif) left bottom repeat-x; text-transform:uppercase; padding-bottom:10px;}
.vacancy dd ul {padding:10px 0 15px 0;}
.vacancy dd li {padding-bottom:5px;}
.vacancy dd .arrow {background:url(images/arrow.png) no-repeat; width:14px; height:8px; position:absolute; top:-8px; left:11px;}

.auth_reg {padding-bottom:50px;}
.auth_reg .form {background-color:#ffffff; padding:15px 20px; border:1px solid #cccccc; margin-bottom:20px;}
.auth_reg .form h2 {padding-left:270px; font-size:22px;}
.auth_reg .form .lItem {width:200px; padding:3px 15px 10px 55px; text-align:right; float:left; color:#666666;}
.auth_reg .form .rItem {width:500px; float:left; padding-bottom:10px;}
.auth_reg .form .rItem p {margin-bottom:0;}
.auth_reg .form .rItem .radio {padding:2px 0;}
.auth_reg .form .red {color:#ff0000;}
.auth_reg .form .textfield {width:190px; padding:2px; border:1px solid #bababa; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000000;}
.auth_reg .form .label {display:inline-block; vertical-align:top; line-height:16px;}
.auth_reg .form .btn {width:162px; height:26px; background:#1f3645; border:0; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#ffffff; text-transform:uppercase; cursor:pointer; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; beh * avior:url(/PIE.htc); position:relative;}
a.btn {display:inline-block; text-align:center; text-decoration:none; padding:4px 20px;background:#1f3645; border:0; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#ffffff; text-transform:uppercase; cursor:pointer; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; beh * avior:url(/PIE.htc); position:relative;}

.content .basket {padding-bottom:50px;}
.basket table {width:100%;}
.basket table th {border:0; text-align:left;}
.basket table td {border:0; border-bottom:1px solid #cccccc; vertical-align:top; text-align:left;}
.basket table .textfield {width:70px; padding:0 2px 1px 2px; border:1px solid #bababa; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000000;}
.basket .btns {padding-top:5px; width:100%;}
.basket .btn1 {width:162px; height:26px; background:#1f3645; border:0; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#ffffff; text-transform:uppercase; cursor:pointer; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; beh * avior:url(/PIE.htc); position:relative; float:right;}
.basket .btn2 {width:137px; height:26px; background:#333333; border:0; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#ffffff; text-transform:uppercase; cursor:pointer; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; beh * avior:url(/PIE.htc); position:relative;}

.catalog {padding-bottom:0px; width:840px; overflow:hidden;}
.catalog .list1 {width:848px;}
.catalog .list1 li {background:none; padding:0; width:200px; height:180px; border:1px solid #c3c3c3; background-color:#ffffff; margin:0 10px 10px 0; float:left;}
.catalog .list1 li a {display:block; padding:10px; height:160px;}
.catalog .list1 li p {margin:0; padding:0 1px; font-size:14px; font-weight:bold; line-height:18px;}
.catalog table {width:100%;}
.catalog table th {text-align:left;}
.catalog table td {text-align:left; vertical-align:top; padding:10px;}
.catalog table td a {color:#14567f;}
.catalog table td img {border:1px solid #cccccc;}


.catalogItem {width:100%; padding-bottom:20px;}
.catalogItem .lBlock {width:415px; float:left;}
.catalogItem .lBlock .bigImg {height:294px;display: table-cell;vertical-align: middle;text-align: center; width:394px; padding:2px; background-color:#fff; -webkit-box-shadow:0 1px 2px #bebebe; -moz-box-shadow:0 1px 2px #bebebe; box-shadow:0 1px 2px #bebebe; beh * avior:url(/PIE.htc); position:relative;}
/* .catalogItem .lBlock .bigImg img {width:394px; height:294px; } */
.catalogItem .lBlock ul {padding-top:12px;}
.catalogItem .lBlock li {background:none; padding:0 13px 12px 0; float:left;}
.catalogItem .lBlock .Img {height: 66px;display: table-cell;vertical-align: middle;text-align: center; padding:2px; background-color:#fff; -webkit-box-shadow:0 1px 2px #bebebe; -moz-box-shadow:0 1px 2px #bebebe; box-shadow:0 1px 2px #bebebe; beh * avior:url(/PIE.htc); position:relative;}
.catalogItem .lBlock .Img img {cursor:pointer;}
.catalogItem .lBlock .Img.active img{cursor:default;}
.catalogItem .lBlock .Img.active {border: 2px solid rgb(23, 109, 162); }
/* .catalogItem .rBlock {width:425px; float:right;} */
.catalogItem .rBlock p {line-height:18px;}

.configurator {background-color:#ffffff; border:1px solid #cccccc; margin-bottom:10px;}
.configurator h2 {padding:10px; border-bottom:1px solid #cccccc; margin:0;}
.configurator table {border:0; border-top:1px solid #cccccc; margin:0; width:100%;}
.configurator table td {background-color:#ffffff; border:0; padding: 10px 0 10px 10px; border-left:1px solid #cccccc; text-align:left; background:url(images/dotted1.gif) repeat-x;}
.configurator table tr:first-child td {background:none;}
.configurator table td:first-child {border-left:0;}
.configurator table td p {margin:0;}
.configurator table td a {color:#006699;}
.configurator table td select {width:215px;}
.configurator table td .txt1 {color:#939393; text-transform:uppercase;}
.configurator table td .txt2 {display:inline-block; vertical-align:middle; width:160px; padding-right:10px; color:#666666;}
.configurator table td.alt {font-size:12px; width:45%;}
.configurator table td .btn, form .btn, a.buy  {cursor:pointer; display:inline-block; vertical-align:top; border:0; font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; text-decoration:none; height:26px; line-height:26px; text-transform:uppercase; padding:0 15px; background-color:#1f3644; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; beh * avior:url(/PIE.htc); position:relative; margin-right:5px; min-width: 60px; text-align: center;}
.configurator table td .btn {width:106px;}

.characteristics {background-color:#ffffff; border:1px solid #cccccc; margin-bottom:10px; padding:10px;}
.characteristics h2 {font-size:22px; text-transform:uppercase;}
.characteristics h2.opened{cursor: pointer; background:url(images/minus2.png) no-repeat;}
.characteristics h2.closed{cursor: pointer; background:url(images/plus2.png) no-repeat;}
.characteristics h2.closed, .characteristics h2.opened{cursor: pointer; padding-left:30px;}
.characteristics h2.closed + table{}
.characteristics table {width:100%; margin-bottom:20px;}
.characteristics table td.bg_white {background-color:#ffffff;}
.characteristics dl {color:#000000;}
.characteristics dt {background:url(images/dt_bg.png) repeat-x #e4e4e4; padding:10px; font-weight:bold; cursor:pointer; border-bottom:1px solid #c2c2c2; -webkit-box-shadow:0 1px 2px #e0e0e0; -moz-box-shadow:0 1px 2px #e0e0e0; box-shadow:0 1px 2px #e0e0e0; beh * avior:url(/PIE.htc); position:relative;}
.characteristics dt .bullet {background:url(images/plus_minus.png) no-repeat; display:block; width:20px; height:19px; position:absolute; right:10px; top:50%; margin-top:-9px;}
.characteristics dt.active .bullet {background-position:0 -19px;}
.characteristics dd table {border:1px solid #cccccc; border-top:0; margin:0;}
.characteristics dd table td {background-color:#ffffff; border-left:0; border-right:0; color:#000000;}
.characteristics dd table tr:first-child td {border-top:0;}
/*center*/
/*bottom*/
.bottom {width:100%;}

.bottom .block1 {background:url(images/b_line1.gif) repeat-x #e6e6e6; padding:25px 0;}
.bottom .block1 p {padding-left:15px;}
.bottom .block1 li {background:url(images/li_bullet2.gif) 4px 7px no-repeat; padding:0 0 8px 15px; font-size:12px; color:#333333; line-height:18px;}
.bottom .block1 li a {color:#333333; text-decoration:none;}
.bottom .block1 li span {color:#000000;}
.bottom .block1 .column1 {width:140px; padding-right:40px; float:left;}
.bottom .block1 .column2 {width:230px; padding-right:40px; float:left;}
.bottom .block1 .column3 {width:140px; padding-right:40px; float:left;}
.bottom .block1 .column4 {width:120px; padding-right:40px; float:left;}
.bottom .block1 .column5 {width:310px; float:left;}
.bottom .block1 .column5 li {background:none;}

.bottom .block2 {background:url(images/b_line2.gif) repeat-x #3d3d3d; padding:15px 0 17px 0; color:#ffffff;}

.bottom .block2 .social{
float:right;
margin: -10px;
}
.bottom .block2 .social a{
display: inline-block;
vertical-align: inherit;
margin: 5px 0 0 5px;
padding: 0;
width: 30px;
height: 30px;
background-image: url(images/icon-social.png);
}
.bottom .block2 .social a:hover{background-image: url(images/icon-social-act.png);}
.bottom .block2 .social .facebook {
background-position: -0px 0;
}
.bottom .block2 .social .blogspot{
background-position: -441px 0;
}
.bottom .block2 .social .twitter{
background-position: -63px 0;
}
/*bottom*/

/* Content class */
.images_right{
float: right;
margin: 20px 0 20px 20px;
}
.images_left{
float: left;
margin: 20px 20px 20px 0;
}

.items_serv {
	margin-left: 35px;
}
.item_serv {
	display: inline-block;
	margin-bottom: 45px;
}
.item_serv_text {
    float: left;
    width: 100px;
    margin-left: 25px;
    margin-top: 20px;
    font-weight: bold;
}
.item_serv_text span.item_serv_prev_text{
    font-weight: normal;
}
.item_serv:nth-child(2n) {
    margin-left: 120px;
}
.item_serv_img {
	float: left;
}
.slider_server {
    width: 255px;
}
.slider_server {
    float: left;
}
.slider_server ul li {
	background: none;
}
.about_server {
    padding: 5px 10px;
    float: right;
    border: 1px solid #ccc;
    width: 525px;
}
.configurator_top {
    margin: 15px;
}
.table_server input {
    border-radius: 3px;
    width: 375px;
    border: 1px solid #a9a9a9;
    box-sizing: border-box;
    background: linear-gradient(to top, #EDEDED ,#FAFAFA);
    padding: 0px 5px;
}
.table_server tr td:last-child {
    border-left: none;
}
.btn_table {
    display: block;
    width: 385px;
    color: #FFF!important;
    text-align: center;
    background: #1f3644;
    padding: 8px 0;
    text-decoration: none;
    text-transform: uppercase;
}
.select_server {
    width: 375px!important;
}
.table_server small {
	display: block;
}
.data-table input {
    border-radius: 3px;
    width: 375px;
    border: 1px solid #a9a9a9;
    box-sizing: border-box;
    background: linear-gradient(to top, #EDEDED ,#FAFAFA);
    padding: 0px 5px;
}
.data-table td:first-child {
    width: 20%;
}
.data-table td:last-child {
    width: 80%;
}
.data-table td {
    border-left: none !important;
}
.data-table textarea {
	border-radius: 3px;
    width: 375px;
    border: 1px solid #a9a9a9;
    box-sizing: border-box;
    background: linear-gradient(to top, #EDEDED ,#FAFAFA);
    padding: 3px 5px;
}
.data-table input[type="submit"] {
    display: block;
    width: 200px;
    color: #FFF!important;
    text-align: center;
    background: #1f3644;
    padding: 8px 0;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
}
/* END Content class */

